<?php
$z[0]=Array("field","龙济寺,龙济寺介绍,崇仁县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙济寺位于江西省崇仁县礼陂镇学士山之岭，是崇仁县开放寺庙之一，四周群山环抱，林茂谷深，风景秀美。目前龙济寺已列入崇仁县开放旅游景点。《崇仁县志》载：龙济寺始建于唐天佑元年（904）距今有1097年历史。原建有大雄宝殿、天王殿、观音阁。明崇祯五年（1",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","龙济寺_崇仁县龙济寺旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙济寺位于江西省崇仁县礼陂镇学士山之岭，是崇仁县开放寺庙之一，四周群山环抱，林茂谷深，风景秀美。目前龙济寺已列入崇仁县开放旅游景点。\n</p><p>　　《崇仁县志》载：龙济寺始建于唐天佑元年（904）距今有1097年历史。原建有大雄宝殿、天王殿、观音阁。明崇祯五年（1632），崇仁吴相国敬请观心和尚主持龙济寺，其间香火鼎盛。清康熙癸亥（1683）年鼎建龙济中兴祖塔，立颖湛、海聪大师墓碑，香火再度鼎盛。在古代，北宋地理学家乐史、元代地理学家吴澄、明代宰相吴道南都曾到此游览。民国时期，历遭兵火，殿宇倾圯，僧众星散，只保留中兴祖塔和清代修建的观音堂。0期间，观音堂被作为崇仁县共大学生上山劳动的临时落脚之处，故得以保存至今。\n</p><p>　　为贯彻党的宗教政策，1985年崇仁县人民政府批准龙济寺为开放寺庙，并筹款修葺，在党和政府的支持下，住持纯乾禅师广募接缘，按原规模重建，使之焕然一新。现寺前有一大场院，院内建有天王殿、大雄宝殿、观音堂，两侧建有僧尼宿舍共1200余平方米，寺辖山林130亩，水田6亩，离寺不远处有一池塘，既体现前朱雀（池塘）后玄武（山陵）“相地术”之意，又可作为“放生池”充满慈悲为怀的宗教精神，一到寺前便可见康熙辛已年（1701）郭春敬书的“龙济古寺”四个苍劲有力的大字，进入山门便是天王殿，正面是弥勒佛，东座天灵宫，西座马元帅，作为“风调雨顺”的象征，过天王殿便是大雄宝殿，殿内金碧辉煌，正面是三尊大佛，背面是“海岛”，塑大小菩萨100余尊，两边塑罗汉像18尊，过大雄宝殿，便到观音堂，内塑千手观音一尊，佛像心态逼真，充溢着“救苦救难”、“普渡众生”之情。\n</p><p>　　“佛以绝俗为幽，寺得山水而媚”。龙济寺集“殿、阁、亭、塔”为一体。以“幽、雅、古、绝”为特色“山、水、林、岩”相得益彰，宗教建筑与自然风光浑然一体，为了方便人们上山观赏和朝拜，2000年冬该寺庙在政府和有关部门的支持下，修建了一条从山下到寺庙长2千余米的石板路，现在人们可以一边轻轻松松上山，一边浏览两边的风景，尽情享受大自然的壮美。\n</p><p>　　</div><br clear=all>",546,2289);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400309643V120-24520.gif",2291,2378);
$z[7][4]['name']="litpic";

?>